html {
  height: 100%;
}

body {
  margin: 0;
  height: 100%;
  width: 100%;

  font-family: "Inter", sans-serif;
  font-size: 18px;
  line-height: 1.5;

  color: #fff;
  background-color: #000;
}

a[target=_blank]:after {
  content: '⌝';
  content: '\ecaf';
  font-family: "remixicon";
  vertical-align: 40%;
  font-size: 80%;
  line-height: 1;
  color: inherit;
}

i {
  font-style: italic;

  @-moz-document url-prefix() {
    font-style: oblique 10deg;
  }
}

::selection {
  color: #000;
  background-color: #fff;
}
